
#wb_header { height: 149px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1155px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 75px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1364px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1379px; min-height: 1364px; }
#wb_element_instance21 { top: 74px; left: 400px; min-width: 790px; width: 790px; min-height: 38px; height: 38px; display: block; z-index: 979; }
#wb_element_instance21 > ul { display: block; }
#wb_element_instance21 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance21, #wb_element_instance21 ul { text-align: right; }
#wb_element_instance21 ul ul { background: transparent none repeat right top; }
#wb_element_instance21 li { margin: 0px 5px 0px 5px; }
#wb_element_instance21 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #1a1b1c; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance21 li.over > a, #wb_element_instance21 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #b1976b; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance21 li.active > a { border-top: 0px solid #b1976b; border-right: 0px none #b1976b; border-bottom: 1px solid #b1976b; border-left: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #b1976b; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance21:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance21:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance21:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance22 i { width: 40px; height: 25px; font-size: 25px; }
#wb_element_instance22 { top: 10px; left: 20px; min-width: 40px; width: 40px; min-height: 25px; height: 25px; display: block; z-index: 784; }
#wb_element_instance23 { top: 11px; left: 61px; min-width: 215px; width: 215px; min-height: 24px; height: 24px; display: block; z-index: 787; }
#wb_element_instance24 { top: 11px; left: 326px; min-width: 235px; width: 235px; min-height: 24px; height: 24px; display: block; z-index: 636; }
#wb_element_instance25 i { width: 40px; height: 25px; font-size: 25px; }
#wb_element_instance25 { top: 9px; left: 285px; min-width: 40px; width: 40px; min-height: 25px; height: 25px; display: block; z-index: 786; }
#wb_element_instance26 { top: 56px; left: 20px; min-width: 140px; width: 140px; min-height: 77px; height: 77px; display: block; z-index: 788; }
#wb_element_instance26 img { width: 140px; height: 77px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { top: 49px; left: 0; right: 0; min-height: 99px; height: 99px; display: block; z-index: 624; }
#wb_element_instance27 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance27 > .wb_shp { background-color: rgba(135, 135, 135, 0.028499999999999998); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 99px; }
#wb_element_instance28 { top: 20px; left: 990px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 759; }
#wb_element_instance29 { top: 162px; left: 40px; min-width: 1141px; width: 1141px; min-height: 84px; height: 84px; display: block; z-index: 211; }
#wb_element_instance30 { top: 489px; left: 10px; min-width: 640px; width: 640px; min-height: 484px; height: 484px; display: block; z-index: 625; }
#wb_element_instance31 { top: 490px; left: 688px; min-width: 492px; width: 492px; min-height: 605px; height: 605px; display: block; z-index: 626; }
#wb_element_instance31 img { width: 492px; height: 605px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance32 { top: 1055px; left: 10px; min-width: 210px; width: 210px; min-height: 40px; height: 40px; display: block; z-index: 208; }
#wb_element_instance32 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance32 > .wb_shp { background-color: rgba(199, 199, 199, 0.41); border: 1px none #000000; border-radius: 23px 23px 23px 23px; -moz-border-radius: 23px 23px 23px 23px; -webkit-border-radius: 23px 23px 23px 23px; width: 210px; height: 40px; }
#wb_element_instance33 { top: 1066px; left: 30px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 627; }
#wb_element_instance34 { top: -10px; left: 0; right: 0; min-height: 470px; height: 470px; display: block; z-index: 210; }
#wb_element_instance34 > .wb_shp:before { background: transparent url("../gallery_gen/e250e31c825d0fc4bd491cf84819a4b4.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance34 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 470px; }
#wb_element_instance35 { top: 64px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance22 { opacity: 1; }
#wb_element_instance22 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { opacity: 1; }
#wb_element_instance25 { opacity: 1; }
#wb_element_instance25 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance26 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { opacity: 1; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; }
#wb_element_instance31 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
